<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://gazpacho.sicem.biz/gazpacho-0.1.dtd">
<glade-interface>
    <widget class="GtkWindow" id="window_page_holder">
        <property name="default_height">250</property>
        <property name="default_width">440</property>
        <child>
            <widget class="GtkVBox" id="page">
                <property name="border_width">4</property>
                <property name="spacing">6</property>
                <property name="visible">True</property>
                <child>
                    <widget class="GtkHBox" id="hbox_message_types">
                        <property name="spacing">4</property>
                        <property name="visible">True</property>
                        <child>
                            <widget class="GtkLabel" id="label_message_types">
                                <property name="label" context="yes" translatable="yes">Message types:</property>
                                <property name="visible">True</property>
                                <property name="xalign">0.0</property>
                            </widget>
                            <packing>
                                <property name="expand">False</property>
                            </packing>
                        </child>
                        <child>
                            <widget class="GtkLabel" id="label_message_types_value">
                                <property name="label" context="yes" translatable="yes">label_message_types_value</property>
                                <property name="visible">True</property>
                                <property name="xalign">0.0</property>
                            </widget>
                            <packing>
                                <property name="position">1</property>
                            </packing>
                        </child>
                    </widget>
                    <packing>
                        <property name="expand">False</property>
                    </packing>
                </child>
                <child>
                    <widget class="GtkVPaned" id="vpaned_pending_vs_log">
                        <property name="position">156</property>
                        <property name="position_set">True</property>
                        <property name="visible">True</property>
                        <child>
                            <widget class="GtkFrame" id="frame_pending_messages">
                                <property name="label" context="yes" translatable="yes">Pending messages</property>
                                <property name="visible">True</property>
                                <child>
                                    <widget class="GtkVBox" id="vbox_pending_messages">
                                        <property name="visible">True</property>
                                        <child>
                                            <widget class="GtkScrolledWindow" id="scrolledwindow_pending_messags">
                                                <property name="border_width">4</property>
                                                <property name="hscrollbar_policy">automatic</property>
                                                <property name="shadow_type">in</property>
                                                <property name="visible">True</property>
                                                <property name="vscrollbar_policy">automatic</property>
                                                <child>
                                                    <widget class="GtkTreeView" id="treeview_pending_messages">
                                                        <property name="is_focus">True</property>
                                                        <property name="search_column">0</property>
                                                        <property name="visible">True</property>
                                                    </widget>
                                                </child>
                                            </widget>
                                        </child>
                                        <child>
                                            <widget class="GtkHButtonBox" id="hbuttonbox_pending_messages">
                                                <property name="border_width">4</property>
                                                <property name="layout_style">spread</property>
                                                <property name="visible">True</property>
                                                <child>
                                                    <widget class="GtkButton" id="button_pending_messages_ack_all">
                                                        <property name="label" context="yes" translatable="yes">Acknowledge All</property>
                                                        <property name="visible">True</property>
                                                    </widget>
                                                </child>
                                                <child>
                                                    <widget class="GtkButton" id="button_pending_messages_refresh">
                                                        <property name="label">gtk-refresh</property>
                                                        <property name="use_stock">True</property>
                                                        <property name="visible">True</property>
                                                    </widget>
                                                    <packing>
                                                        <property name="position">1</property>
                                                    </packing>
                                                </child>
                                            </widget>
                                            <packing>
                                                <property name="expand">False</property>
                                                <property name="position">1</property>
                                            </packing>
                                        </child>
                                    </widget>
                                </child>
                            </widget>
                        </child>
                        <child>
                            <widget class="GtkFrame" id="frame_messages_log">
                                <property name="label" context="yes" translatable="yes">Messages log</property>
                                <property name="visible">True</property>
                                <child>
                                    <widget class="GtkScrolledWindow" id="scrolledwindow_messages_log">
                                        <property name="border_width">4</property>
                                        <property name="hscrollbar_policy">automatic</property>
                                        <property name="shadow_type">in</property>
                                        <property name="visible">True</property>
                                        <property name="vscrollbar_policy">automatic</property>
                                        <child>
                                            <widget class="GtkTextView" id="textview_messages_log">
                                                <property name="accepts_tab">False</property>
                                                <property name="cursor_visible">False</property>
                                                <property name="editable">False</property>
                                                <property name="is_focus">True</property>
                                                <property name="visible">True</property>
                                            </widget>
                                        </child>
                                    </widget>
                                </child>
                            </widget>
                            <packing>
                                <property name="resize">True</property>
                            </packing>
                        </child>
                    </widget>
                    <packing>
                        <property name="position">1</property>
                    </packing>
                </child>
                <child>
                    <widget class="GtkFrame" id="frame_send_message">
                        <property name="label" context="yes" translatable="yes">Send message</property>
                        <property name="visible">True</property>
                        <child>
                            <widget class="GtkVBox" id="vbox_send_message">
                                <property name="border_width">4</property>
                                <property name="visible">True</property>
                                <child>
                                    <widget class="GtkHBox" id="hbox_send_message">
                                        <property name="spacing">8</property>
                                        <property name="visible">True</property>
                                        <child>
                                            <widget class="GtkVBox" id="vbox_send_message_labels">
                                                <property name="visible">True</property>
                                                <child>
                                                    <widget class="GtkLabel" id="label_send_message_type">
                                                        <property name="label" context="yes" translatable="yes">Type:</property>
                                                        <property name="visible">True</property>
                                                        <property name="xalign">0.0</property>
                                                    </widget>
                                                </child>
                                                <child>
                                                    <widget class="GtkLabel" id="label_send_message_text">
                                                        <property name="label" context="yes" translatable="yes">Text:</property>
                                                        <property name="visible">True</property>
                                                        <property name="xalign">0.0</property>
                                                    </widget>
                                                    <packing>
                                                        <property name="position">1</property>
                                                    </packing>
                                                </child>
                                            </widget>
                                            <packing>
                                                <property name="expand">False</property>
                                            </packing>
                                        </child>
                                        <child>
                                            <widget class="GtkVBox" id="vbox_send_message_values">
                                                <property name="visible">True</property>
                                                <child>
                                                    <widget class="GtkComboBox" id="combo_send_message_type">
                                                        <property name="items" context="yes" translatable="yes">0 - CHANNEL_TEXT_MESSAGE_TYPE_NORMAL
1 - CHANNEL_TEXT_MESSAGE_TYPE_ACTION
2 - CHANNEL_TEXT_MESSAGE_TYPE_NOTICE
3 - CHANNEL_TEXT_MESSAGE_TYPE_AUTO_REPLY</property>
                                                        <property name="visible">True</property>
                                                    </widget>
                                                </child>
                                                <child>
                                                    <widget class="GtkEntry" id="entry_send_message_text">
                                                        <property name="is_focus">True</property>
                                                        <property name="visible">True</property>
                                                    </widget>
                                                    <packing>
                                                        <property name="position">1</property>
                                                    </packing>
                                                </child>
                                            </widget>
                                            <packing>
                                                <property name="position">1</property>
                                            </packing>
                                        </child>
                                    </widget>
                                </child>
                                <child>
                                    <widget class="GtkHButtonBox" id="hbuttonbox_send_message">
                                        <property name="border_width">4</property>
                                        <property name="layout_style">spread</property>
                                        <property name="visible">True</property>
                                        <child>
                                            <widget class="GtkButton" id="button_send_message">
                                                <property name="label" context="yes" translatable="yes">Send</property>
                                                <property name="visible">True</property>
                                            </widget>
                                        </child>
                                    </widget>
                                    <packing>
                                        <property name="position">1</property>
                                    </packing>
                                </child>
                            </widget>
                        </child>
                    </widget>
                    <packing>
                        <property name="expand">False</property>
                        <property name="position">2</property>
                    </packing>
                </child>
            </widget>
        </child>
    </widget>
    <widget class="GtkWindow" id="window_page_label_holder">
        <property name="allow_grow">False</property>
        <property name="default_height">250</property>
        <property name="default_width">440</property>
        <property name="resizable">False</property>
        <child>
            <widget class="GtkLabel" id="page_label">
                <property name="label" context="yes" translatable="yes">Text</property>
                <property name="visible">True</property>
                <property name="xalign">0.0</property>
            </widget>
        </child>
    </widget>
</glade-interface>
